/* for exampleĦ§/top/index.html */
#wrapper { 
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#contents { 
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width:910px;
}
#main { 
  width: 650px;
  float: left;
/*  margin-top: 10px; */
}
#informations { 
  width: 240px;
  float: right;
/*  margin-top: 10px; */
}
